Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.image.loader.batik
Interface BatikImageFlavors

    public interface BatikImageFlavors

Image flavors used by Batik.

Field Summary
`static org.apache.xmlgraphics.image.loader.XMLNamespaceEnabledImageFlavor` | `SVG_DOM` An SVG image in form of a W3C DOM instance

Field Detail

### SVG_DOM

    static final org.apache.xmlgraphics.image.loader.XMLNamespaceEnabledImageFlavor SVG_DOM

  An SVG image in form of a W3C DOM instance

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.